All in One SEO Pack <= 2.3.6.1 - Unauthenticated Stored Cross-Site Scripting (XSS)

Sign up to our free email alerts service for instant vulnerability notifications!

Description
Requires 'Track Blocked Bots setting' to be enabled which it is not by default.

Affects

Plugin all-in-one-seo-pack
fixed in version 2.3.7

References

URL http://seclists.org/fulldisclosure/2016/Jul/23
URL https://semperfiwebdesign.com/blog/all-in-one-seo-pack/all-in-one-seo-pack-release-history/
URL https://sumofpwn.nl/advisory/2016/persistent_cross_site_scripting_in_all_in_one_seo_pack_wordpress_plugin.html
URL https://wptavern.com/all-in-one-seo-2-3-7-patches-persistent-xss-vulnerability
URL https://www.wordfence.com/blog/2016/07/xss-vulnerability-all-in-one-seo-pack-plugin/

Classification

Type XSS
OWASP Top 10 A3: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 532
Verified No
WPVDB ID 8538

Timeline

Publicly Published 2016-07-10 (5 months ago)
Added 2016-07-10 (5 months ago)
Last Updated 2016-07-19 (5 months ago)

Copyright & License

Copyright All data and resources contained within this page and this web site is Copyright © The WPScan Team.
License Some of this data may be used for non-commercial purposes, however, any potential commercial usage of this data will require a license. If you would like to inquire about a commercial license please contact us.